
U++ - Bug #989

Bazaar - Function4U warning on POSIX (GTK Backend) - MIN redefined

02/18/2015 08:15 PM - Zbigniew Rebacz

Status: Approved Start date: 02/18/2015

Priority: Normal Due date:

Assignee: Iñaki Zabala % Done: 0%

Category: Bazaar/Functions4U Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

How to reproduce?

- Compile package SysInfo_demo_gui

Warrning:

Bsdiff/bsdiff.cpp - Line 40 - "MIN" redefined

History

#1 - 02/19/2015 08:29 AM - Iñaki Zabala

- Status changed from New to Ready for QA

Changed _MIN with bsmin

#2 - 02/19/2015 02:46 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved
